/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {
	width: 15px;
	background: #555555 url(../images/scrollbar.gif) -15px 0px repeat-y;
}

.vscrollerbarbeg {
	height: 8px !important;
	width: 15px;
	background: #555555 url(../images/scrollbar.gif) -30px -0px no-repeat;
}

.vscrollerbarend {
	height: 8px;
	width: 15px;
	background: #555555 url(../images/scrollbar.gif) -30px -7px no-repeat;
}

.vscrollerbase {
	width: 15px;
	background: #000000  0px 0px repeat-y;
}

.hscrollerbase {
	height: 16px; background-color: #000000;
}/*?*/

.hscrollerbar {
	height: 16px; background-color: black;
}/*?*/

.vscrollerbar, .hscrollerbar {
	/*padding: 10px;
	z-index: 2;*/
}

/*上下のpadding*/
/*.scrollerjogbox {width: 36px;height: 16px;top: auto; left: auto;bottom: 0px; right: 0px;background: #EEEEEE;}不使用*/

/* Scroll Bar Master Styling Ends Here */
